Class | Spec::Runner::Formatter::NestedTextFormatter
In: | lib/spec/runner/formatter/nested_text_formatter.rb
Parent: | BaseTextFormatter

### Methods

add_example_group current_indentation described_example_group_chain example_failed example_passed example_pending new

### Attributes

previous_nested_example_groups | [R] |

### Public Class methods

new(options, where)

### Public Instance methods

add_example_group(example_group)
current_indentation()
described_example_group_chain()
example_failed(example, counter, failure)
example_passed(example)
example_pending(example, message, pending_caller)

[Validate]